@font-face {
    font-family: BentonSansLight;
    src: url('../fonts/BentonSansLight.otf') format('opentype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: BentonSansMedium;
    src: url('../fonts/BentonSansMedium.otf') format('opentype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: BentonSansRegular;
    src: url('../fonts/BentonSansRegular.otf') format('opentype');
    font-style: normal;
    font-weight: normal;
}

/* new ca6 */

@font-face {
    font-family: BentonSansExtraLight;
    src: url('../fonts/BentonSansExtraLight.otf') format('opentype');
    font-weight: 100;
}
@font-face {
    font-family: BentonSansLight;
    src: url('../fonts/BentonSansLight.otf') format('opentype');
    font-weight: 300;
}
@font-face {
    font-family: BentonSansBlack;
    src: url('../fonts/BentonSansBlack.otf') format('opentype');
    font-weight: normal;
}
@font-face {
    font-family: BentonSansBook;
    src: url('../fonts/BentonSansBook.otf') format('opentype');
    font-weight: normal;
}
@font-face {
    font-family: BentonSansRegular;
    src: url('../fonts/BentonSansRegular.otf') format('opentype');
    font-weight: 400;
}
@font-face {
    font-family: BentonSansMedium;
    src: url('../fonts/BentonSansMedium.otf') format('opentype');
    font-weight: 500;
}
@font-face {
    font-family: BentonSansBold;
    src: url('../fonts/BentonSansBold.otf') format('opentype');
    font-weight: 700;
}